@font-face 
	{
	font-family: 'Superstar';
	src: url('unibet_pro_110815_edit-webfont.eot') format('eot'),
	url('unibet_pro_110815_edit-webfont.woff') format('woff'), url('unibet_pro_110815_edit-webfont.ttf') format('truetype'), url('unibet_pro_110815_edit-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@keyframes flip {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  	}

  40% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -190deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -190deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  	}

  50% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -170deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -170deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  	}

  80% {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  	}

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  	}
}

.flip {
  	-webkit-backface-visibility: visible;
  	backface-visibility: visible;
  	-webkit-animation-name: flip;
  	animation-name: flip;
	}
::-moz-selection { /* Firefox */
  	color: #3eab37;
  	background: rgba(0,0,0,0.2);
	}
::selection {
  	color: #3eab37;
  	background: rgba(0,0,0,0.2);
	}
body {
    padding:0;
    margin:0;
    background-color: rgb(38, 38, 38);  
    font-family: 'Roboto', sans-serif;
    color: #fff;
	}
.yes, .YES {
    display: none !important;
	}
.no, .NO {
    display: block;
	}

/* FONTS / TEXT ------------------------------------ */
.white {
	color:#111;
}
a:link {
	text-decoration: none;
	}
h1 { /* MAIN OFFER TEXT */
   	color:white;
    font-family: 'Superstar';
    font-size:6.7vw;
    font-weight: normal;
    line-height:82%;
    letter-spacing: -2px;
    margin:4% 0 2% 0;
	}
h2.roboto { /* ROBOTO STRAPLINE */
   	color: #fff;
    font-family: 'Roboto';
    font-weight:500;
    font-size:1.3vw;
    line-height:100%;
    transform: skew(17deg);
    margin:0;
}
h2.roboto.white {
   	color: #fff;
}
.outline {
    width: auto;
    position: relative;
    transform: skew(-17deg);
    /*border:#3eab37 2px solid;*/
    background:#3eab37;
    padding:1.5% 2.5%;
    display:inline-block;
    margin-left:2%;
	}
.outline.white {
    background:#111;
	}
/*
h2.black { /* GREEN STRAPLINE *//*
   	color: #111;
    font-family: 'Superstar';
    font-weight:300;
    font-size:1.8vw;
    line-height:100%;
    margin:0;
    padding: 0.7% 1.3%;
    background:#3eab37;
    display:inline-block;
	}
h2.black.green { /* BLACK STRAPLINE *//*
   	color: #3eab37;
    background:#111;
	}*/
h3 { /* SECONDARY OFFER LINE */
   	color:white;
    font-family: 'Superstar';
    font-size:3.5vw;
    font-weight: normal;
    line-height:82%;
    letter-spacing: -2px;
    margin:0;
	}
h6 { /* USP HEADING */
   	color: #111;
    font-size:1.3vw;
    margin:0;
    margin-bottom:2%;
    font-weight:500;
	}
p {
    margin:0;
    font-size:1.1vw;
	}
p a {
	color: white;
	}
a {
    margin:0;
	}

/* NAVBAR TOP ---------------------------------------- */
#topbar-spacing {
	height: 4.1vw;
    width: 100%;
  	}
#topbar {
    overflow: hidden;
    background-color: #147b45;/*#147b45*/
    z-index: 9999;
    position: fixed;
    width: 100%;
    height: 4.8vw;
    border-bottom: 1px solid #fff;
  	}
.ulogo {
    width: 8%;
    float: left;
    margin-left: 10%;
    position: relative;
  	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
	}
.ulogo img {
    vertical-align: middle;
	}
.nav-buttons {
    float: right;
   	width: 50%;
    margin-right: 10%;
    position: relative;
  	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
    font-weight:600;
	}
.nav-button {
  	border-radius: 3px;
  	padding: 1.7% 2.5%;
  	transition: all 0.5s;
    margin-left: 1.5%;
    font-size:0.95vw;
	}
.reg-button {
  	background-color: #ffe71e;
  	color: #333;
    float: right;
	}
.reg-button a {
  	color: #333;
	}
.reg-button:hover {
  	background-color: #ffeb4a;
	}
.login-button {
  	background-color: #299b59;
  	color: #fff;
    float: right;
	}
.login-button:hover {
  	background-color: #2db064;
	}
/* ADDITIONAL LOGO */
.additional-logo {
    width: 15%;
	position:absolute;
    top:6vw;
    right:2%;
	}
.additional-logo-mobile {
	display:none;
	}
.additional-logo img {
    width:100%;
	}
/* MAIN IMAGE ------------------------------------- */
#image {
    width: 100%;
    height: auto;
    background-image: url('1-background-black.jpg');
    background-size: cover;
    background-position: 60%;
    background-color: #111111;
	}
#container {
    width: 80%;
    margin: 0 auto;
    height: auto;
	}
#text {
    width: 45%;
    padding: 6% 0;
    position: relative;
    left: 0;
	}
/* BUTTON ---------------------------------------- */
.button {
  	border-radius: 4px;
  	background-color: #ffe71e;
  	color: #333;
  	text-align: center;
  	font-size: 1.3vw;
    font-weight: 600;
  	padding: 2.8% 7%;
  	transition: all 0.5s;
  	cursor: pointer;
    display:inline-block;
    margin: 0;
    margin-top:4%;
	}
.button span {
 	display: inline-block;
  	position: relative;
  	transition: 0.5s;
	}
.button:hover {
    background-color: #ffeb4a;
	}
.button span:after {
  	content: '\000BB';
  	position: absolute;
  	opacity: 0;
  	top: 0;
 	right: -25px;
  	transition: 0.5s;
	}
.button:hover span {
  	padding-right: 30px;
	}
.button:hover span:after {
  	opacity: 1;
  	right: 0;
	}
/* BUTTON END */

#text p { /* Terms under button */
    width: 80%;
    font-size: 0.7vw;
    padding-top: 2%;
    line-height: 120%;
    cursor: pointer;
	}
#text img {
    width:4%;
    margin-bottom:-1%;
    margin-right:5px;
	}
#text img.ps {
	width:5%;
}
#text img.white {
	filter:brightness(0);
	}
#text p i {
    padding: 2px 0 0 8px;
	}
/* ADDITIONAL AFF/PARTNER/UTV Logo ------------------ */
.additional-logo {
    width: 8%;
	position:absolute;
    top:6vw;
    right:2%;
	}
.additional-logo-mobile {
	display:none;
	}
.additional-logo img {
   width:100%;
	}

/* STEPS -------------------------------------------- */
#steps-container {
	background-color: rgba(26, 26, 26, 0.95);
    width: 100%;
	}
#steps-container-mobile {
	display:none;
	}
.steps-wrapper {
    width: 80%;
    margin: 0 auto;
    padding: 1.8%;
    overflow:hidden;
    padding-left:6%;
	}
.steps {
    width: 33.3%;
    float:left;
	}
.steps-numbers {
    float:left;
	}
.steps-numbers span { /* Steps numbers*/
    color:white;
    font-family: 'Superstar';
    font-size:7.3vw;
    line-height:80%;
    font-weight: 100; 
    vertical-align: middle;
    text-align:center;
   -webkit-transition:  .40s ease-in-out;
   -moz-transition:  .40s ease-in-out;
   -ms-transition:  .40s ease-in-out;
   -o-transition:  .40s ease-in-out;
   	transition:  .40s ease-in-out;
  	-webkit-text-fill-color: rgba(26,26,26,0); /* Will override color (regardless of order) */
  	-webkit-text-stroke-width: 1.4px;
  	-webkit-text-stroke-color: #3eab37;
	}
.steps-content {
    width: 70%;
    float:left;
    margin: 0 4%;
    margin-top:1.3%;
	}
.steps-content h4 { /* Steps heading */
	font-size: 1.7vw;
    color:white;
    padding-bottom: 1%;
    font-weight: 900;
    margin:0;
	}
.steps-content p { /* Steps text */
    line-height:120%;
    font-weight: 400;
    color:#fff;
	}

/* SECONDARY CONTENT ------------------------------------- */
#usp-container {
    width: 100%;
    background: #f1f1f1;
    padding:3.5% 0;
    color:#111;
	}
#usp-wrapper {
    width: 65%;
    margin: 0% auto;
    overflow:hidden;
	}
.usp {
    width: 33.3%;
    float:left;
    text-align:center;
    margin-bottom:3%;
	}
.usp-text{
	margin:3% auto 0 auto;
    width:85%;
	}
.usp-text p{
	opacity:0.8;
	}
.usp-image {
    margin:0 auto;
    width:22%;
	}
.usp:hover .usp-image{
  	-webkit-animation-name: flip;
  	animation-name: flip;
  	-webkit-transform-origin: center bottom;
  	transform-origin: center bottom;
	}
#usp-container .button {
  	font-size: 1.1vw;
  	padding: 1.5% 3%;
    margin: 0 auto;
    display:table;
	}

/* PARTNERS -------------------------------------------- */
.partnersyes, .partnersYES {
    display: none;
    }
.partnersno, .partnersNO {
    display: block;
    }
#partners-container {
	/*background-color: rgb(51, 51, 51);*/
    width: 100%;
    height: auto;
    clear: both;
    border-bottom: 1px solid rgba(0,0,0,.176);
	}
.partners {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    padding: 3.5% 0;
	}
.partners h4{
    font-size: 2vw;
    color: white;
    text-align: center;
    letter-spacing: -1px;
    margin:0;
    padding:0;
    font-weight:400;
    font-family: 'Roboto', sans-serif;
    background-color: transparent;
    text-transform: none;
    display:inline-block;
	}
hr {
    width: 7%;
    text-align: center;
    margin: 0 auto;
    margin-top: 1%;
    margin-bottom: 1%;
    height: 3px;
    border: 0;
    border-top: 3px solid #147b45;
    padding: 0;
	}
.partner-logo {
    display: inline-block;
	/*width: 9%;
    max-width: 9%; */
    padding: 0.7%;
    padding-bottom: 1.5%;
    vertical-align: middle;  
    height:5vh;
	}
.partner-logo__img {
	/*max-width: 100%;
    max-height: 85px;*/
    height:4.5vw;
	}
.partner-logo-img {
	max-width: 200px;
    max-height: 65px;   
	}
.partners .button {
  	font-size: 1.1vw;
  	padding: 1.5% 3%;
    margin: 1% 0 0 0;
	}

/* TERMS -------------------------------------------- */
#terms {
	padding:1% 0;
	}
.terms-container {
    color:#bbb;
    border: solid 1px #3eab37;
    width:77%;
    margin:2% auto;
    padding:1.5%;
    font-size: 0.8vw; /* Terms Text */
    position:relative;
	}
.collapse {
	font-family: 'Roboto', sans-serif;
    color: #3eab37;
    cursor: pointer;
    font-weight: bold;
    width: 100%;
    text-align: left;
    font-size: 1vw; /* Heading */
	}
.collapse-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    line-height:145%;
	}
.collapse p {
    float:left;
	}
.expand-terms-icon {
	position:absolute;
    right:2.1vw;
    top:0.8vw;
    cursor:pointer;
    transition: all 0.2s;
	}
.rotate-x {
	transform:rotate(45deg) scale(1.2);
    transition: all 0.2s;
	}
#expand-icon {
    font-weight: 100;
	font-size:2vw;
    color:#3eab37;
	}

/* FOOTER -------------------------------------------- */
#payments-container {
    width: 100%;
    height: auto;
    clear: both;
    border-top: thin inset #888888;
	}
.payments {
    right:0;
    position: absolute;
  	top: 52%;
  	transform: translateY(-50%);
	}
.payments img {
    max-height: 40px;
    height: 28px;
    display: inline-block;
	}
#terms-container {
    width: 100%;
    height: auto;
    clear: both;
    border:none;
	}
.terms {
    width: 80%;
    margin: 0 auto;
    padding: 2% 0;
	}
.terms span {
    font-size: 1vw;
    color: #999999;
    font-weight: bold;
    text-align: left;
	}
.terms p {
    font-size: 0.9vw;
    color: #999999;
    text-align: left;
	}
#footer-container {
    width: 100%;
    height: auto;
    clear: both;
    border-top: 1px solid rgba(0,0,0,.176);
    overflow: hidden;
	}
#footer-box {
    width: 80%;
    margin: 0 auto;
    height: auto;
    position: relative;
    overflow: hidden;  
  	height: 70px;
	}
.authority {
    float: left;
  	position: absolute;
  	top: 52%;
  	transform: translateY(-50%);
	}
.authority img {
    height: 4vh;
    display: inline-block;
    max-width: 170px;
	}
/* FOOTER / ADDITIONAL --------------------------------*/
.fun-stops {
	/*max-width: 340px;*/
    width: 28%;
    margin-left: 10%;
    padding-bottom: 20px;
	}
footer p {
    font-size: 0.9vw;
    color: #6f6f6f;
    line-height: 150%;
    margin: 0;
	}
.footer-row {
    border-top:1px solid rgba(0,0,0,.176);
	}
body.en_au .info p {
    color: #ffe71e;
	}
/* Responsible gambling - Links --- */
.responsible-gaming-container {
	padding: 0% 10%;
    overflow:hidden;
    height: 70px;
    position: relative;
	}
.responsible-gaming-container img {
	float:left;
    margin:0;
    padding-right: 0.5%;
    margin-right: 5px;
    width:5%;
	}
.responsible-gaming-container p {
    vertical-align: middle;
    line-height:125%;
	}
.info {
	float: left;   
    width:35%;
    position: absolute;
  	top: 50%;
  	transform: translateY(-50%);
    }
.info p {
    position: absolute;
  	top: 50%;
  	transform: translateY(-50%);
    left:7%;
    font-size: 0.8vw;
    width:70%;
	}
.links {
	float: right; 
    width:65%;
    text-align: right;
    right: 10%;
    position: absolute;
  	top: 50%;
  	transform: translateY(-50%);
    }
.links p a {
	font-weight: 700;
    color: #999;
    text-decoration:none;
	}
.links a:hover {
    text-decoration:underline;
	}
/* Legal  --- */
.links p,
.legal p{
    font-size: 0.9vw;
    color: #999;
	}
.legal {
	padding: 2% 10% 4% 10%;
	}
.legal a {
	color:#3aaa35 !important;
    text-decoration:none;
    font-weight: 500;
	}
.legal a:hover {
    text-decoration:underline;
	}
/* END OF FOOTER ***/
/* Return to top arrow */
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background:#3eab37;
    width: 46px;
    height: 46px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    box-shadow:  0 0 6px  rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 6px  rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 6px  rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 6px  rgba(0,0,0,0.3);
	}
#return-to-top i {
    color: #fff;
    margin:0 auto;
    display:table;
    position: relative;
  	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
    background:#515151;
	}
#return-to-top:hover i {
    top: 20px;
	}

/* ----------------------------------------------- */
/* ----------------------------------------------- */
@media only screen and (max-width: 768px) and (orientation : landscape)/* ----------------------------------------------- */
{
.ulogo {
    width: 9%;
    margin-left: 7%;
	}
.nav-buttons {
    margin-right: 1%;
	}
.nav-button {
    font-size:1.4vw;
    padding:1.3% 2.5%;
    border-radius:1px;
	}
#container {
    width: 86%;
	}
.button {
    font-size: 2vw;
    border-radius:3px;
	}
#text p {
    font-size: 1vw;
    width:100%;
	}
#footer-box {
    height:30px;
    }
.payments {
	text-align:right;
    }
.payments img {
	width:70%;    
    }
.responsible-gaming-container {
    height:30px;
    }
.terms {
    width: 85%;
	}
.terms p {
    font-size: 1vw;
	}
.collapse {
    font-size: 1.2vw;
	}
}
/* ----------------------------------------------- */
/* ----------------------------------------------- */
@media only screen and (max-width: 768px) and (orientation : portrait) /* ----------------------------------------------- */
{
h1 {
    font-size: 13.5vw !important;
    margin:3% 0 0 0;
    line-height:85%;
	}
h2.roboto {
    font-size: 4vw;
	}/*
h2.black {
    font-size: 4.8vw;
    padding:1% 2% 0.4% 2%;
	}*/
h3 {
    font-size:6.5vw;
    line-height:82%;
    letter-spacing: 0px;
    margin-top:3%;
	}
h6 {
    font-size:4.5vw;
	}
p {
	font-size: 4.5vw;
    }
/* NAV TOPBAR --- */
#topbar {
	height:12vw; 
	}
#topbar-spacing {
    height: 7.5vw;
	}
.ulogo {
    width: 23%;
    margin-left: 3%;
	}
.nav-buttons {
    width: 55%;
    margin-right: 2%;
	}
.nav-button {
    padding: 4% 5%;
    margin-left: 2%;
    font-size:3vw;
	}
/* NAV TOPBAR END */
.additional-logo-mobile {
    width: 30%;
    margin: 0 auto;
    display:block;
    margin-top:8%;
    margin-bottom:-10%;
	}
.additional-logo-mobile img {
    width: 100%;
	}
#image {
    background-image: url('1-bg-mobile-black.jpg');
    height:auto;
    background-size:100%;
    overflow:hidden;
    background-repeat:no-repeat;
    background-position:bottom;
	}
#image.green {
	background-color: #3eab36; 
	}
#image.white {
	background-color: #fff; 
	}
#container {
    text-align:center;
    margin-top:10%;
    width:85%;
	}
#text {
    width: 100%;
    padding:10% 0;
    padding-bottom:105%;
	}
.button {
    font-size: 4.5vw;
    padding: 3% 8% 3.3% 8%;
    margin-top:4%;
	}
#text p {
    font-size: 1.9vw;
    padding-top: 3%;
    margin:0 auto;
    width:78%;
	}
#text img {
    width:5%;
    margin-right:3px;
    margin-bottom:-1.5%;
	}
#text img.ps {
	width:6%;
}
/* STEPS --- */ 
#steps-container { 
    display:none;
	}
#steps-container-mobile {
    display:block;
    background-color: rgb(38, 38, 38);
	}
.steps-wrapper {
    overflow:auto;
    padding: 4% 0;
	}
.steps {
	background-color: transparent;
    width: 100%;
    margin:6% 0;
	}
.steps-numbers {
    padding:0;
    margin: 0 auto;
    margin-top:1%;
	}
.steps-numbers span {
    font-size:18vw;
    padding: 5% 0 0 0;    
    color:rgba(38,38,38,1);
	}
/*.steps-numbers span:before {
    font-size:18vw;
	}*/
.first {
	margin-left:3.8%;
    }
.steps-content {
    width: 75%;
    margin-top:1.3%;
	}
.steps-content h4 {
	font-size: 6vw;
	}
.steps-content p {
    font-size:4.5vw;	
	}
/* SECONDARY CONTENT --- */
#usp-container {
    padding:12% 0;
	}
#usp-wrapper {
    width: 80%;
	}
.usp {
    width: 100%;
    float:none;
    margin-bottom:10%;
	}
#usp-container .button {
    font-size: 4vw;
    padding: 4% 10%;
    margin: 1% auto;
	}
/* PARTNERS  --- */   
.partners {
    padding: 10% 0;
	}
.partners h4 {
    font-size: 7vw;
	}
.partner-logo {
    /*width: 40%;*/
    max-width: 40%;
	padding: 4% 3%;
    }
.partner-logo__img {
	/*max-width: 100%;
    max-height: 80px;*/
    height:11vw;
	}
hr {
    width: 18%;
    margin-top: 3%;
    margin-bottom: 3%;
	}
.partners .button {
    font-size: 4vw;
    padding: 4% 10%;
    margin: 0 auto;
    margin-top: 5%;
	}
/* TERMS --- */
#terms {
    padding:4% 0;
	}
.terms-container {
    width:82%;
    font-size: 2.9vw;
    padding:4%;
    margin: 4% auto;
	}
.collapse {
    font-size: 3vw;
	}
.expand-terms-icon {
    right:3vw;
    top:2.9vw;
	}
#expand-icon {
    font-size:5vw;
	}
/* FOOTER  --- */    
.terms {
    width: 90%;
	}
.terms span {
    font-size: 4vw;
	}
.terms p {
    font-size: 3vw;
	}
#footer-box {
    width: 90%;
    height:50px;
	}
/*.authority {
    padding: 15px 0;
    position:initial;
    top:0;
    transform:none;
	}*/
.authority img {
	height:2.5vh;
	}
.payments {
    width: 65%;
    text-align:right;
    /*position:initial;
    top:0;
    transform:none;
    margin-bottom:2%;*/
	}
.payments img {
    max-height: 30px;
    height:auto;
	}
.fun-stops {
	width:60%;
    }
#return-to-top {
    bottom: 20px;
	}
/* FOOTER / ADDITIONAL ***************/
.fun-stops {
	max-width: 300px;
    margin-left: 5%;
	}
.responsible-gaming-container {
	padding: 3% 5%;
    height:auto;
	}
.responsible-gaming-container p {
	padding-bottom: 2%;
    padding-top: 2.5%;
	}
.responsible-gaming-container img {
	height: 24px;
	}
.links {
	float: left; 
    width:100%;
    text-align:left;
    position:initial;
    top:0;
    transform:none;
	}
.info {
	float: left;   
    width:100%;
    position:initial;
    top:0;
    transform:none;
	}
.info p {
    position:initial;
    top:0;
    transform:none;    
    font-size: 3vw;
    width:95%;
    margin-top:-1%;
	}
.footer-logos {
	display:none;
	}
.legal {
	padding: 5% 5% 12% 5%;
	}
.legal p {
    font-size: 3vw;
    }
.links p{
    font-size: 3vw;
	}
footer p {
    font-size: 3vw;
	}
}
